a.left_menu:link {
display: block;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
background: #FFFFFF;
vertical-align: middle;
min-height: 50px;
padding-top:10px;
width: 97px;
}
a.left_menu:visited {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
text-decoration: none;
background: #FFFFFF;
vertical-align: middle;
min-height: 50px;
padding-top:10px;
width: 97px;
} 
a.left_menu:hover {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFFFF;
text-decoration: none;
background: #225F33;
vertical-align: middle;
min-height: 50px;
padding-top:10px;
width: 97px;
}
a.left_menu:active {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
text-decoration: none;
background: #E4E4E4;
vertical-align: middle;
min-height: 50px;
padding-top:10px;
width: 97px;
}

a.left_menu2:link {
display: block;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
background: #FFFFFF;
min-height: 50px;
padding-top:10px;
width: 97px;
}
a.left_menu2:visited {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
text-decoration: none;
background: #FFFFFF;
min-height: 50px;
padding-top:10px;
width: 97px;
} 
a.left_menu2:hover {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFFFF;
text-decoration: none;
background: #225F33;
min-height: 50px;
padding-top:10px;
width: 97px;
}
a.left_menu2:active {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
text-decoration: none;
min-height: 50px;
padding-top:10px;
width: 97px;
}



a.email:link {
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: #226034;
text-decoration: none;
padding: 2px;
width: 110px;
}
a.email:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #226034;
text-decoration: none;
padding: 2px;
width: 110px;
} 
a.email:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
text-decoration: underline;
padding: 2px;
width: 110px;
}
a.email:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #226034;
text-decoration: none;
padding: 2px;
width: 110px;
}



a.learning_menu:link {
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: #226034;
text-decoration: none;
padding: 2px;
width: 110px;
}
a.learning_menu:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #226034;
text-decoration: none;
padding: 2px;
width: 110px;
} 
a.learning_menu:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
text-decoration: none;
background-color: #D0EAD5;
padding: 2px;
width: 110px;
}
a.learning_menu:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #226034;
text-decoration: none;
padding: 2px;
width: 110px;
}



a.bottom_menu:link {
display: block;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
background: #FFFFFF;
min-height: 20px;
padding-top:6px;
padding-left:5px;
width: 90px;
}
a.bottom_menu:visited {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
text-decoration: none;
background: #FFFFFF;
min-height: 20px;
padding-top:6px;
padding-left:5px;
width: 90px;
} 
a.bottom_menu:hover {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
text-decoration: none;
background: #E4E4E4;
min-height: 20px;
padding-top:6px;
padding-left:5px;
width: 90px;
}
a.bottom_menu:active {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
text-decoration: none;
min-height: 20px;
padding-top:6px;
padding-left:5px;
width: 90px;
}

.floatLeft{float: left;}
.floatRight{float: right;}
.image-left{float: left; vertical-align: text-top;}
.image-right{float: right; vertical-align: text-top;}
div.wrapContainer{width:99.5%; float:left;}


